
/* Class = "NSTextFieldCell"; title = "Reminders:"; ObjectID = "7SO-YO-AAU"; */
"7SO-YO-AAU.title" = "Recordatorios:";

/* Class = "NSTextFieldCell"; title = "Events:"; ObjectID = "tn3-vg-7qL"; */
"tn3-vg-7qL.title" = "Eventos:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "list"; ObjectID = "bii-sg-X3k"; */
"bii-sg-X3k.ibExternalAccessibilityDescription" = "lista";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the list the reminders should be added to"; ObjectID = "bii-sg-X3k"; */
"bii-sg-X3k.ibExternalAccessibilityHelp" = "selecciona la lista a la que se deban añadir los recordatorios";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "calendar"; ObjectID = "jwA-fW-XVT"; */
"jwA-fW-XVT.ibExternalAccessibilityDescription" = "calendario";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the calendar the events should be added to"; ObjectID = "jwA-fW-XVT"; */
"jwA-fW-XVT.ibExternalAccessibilityHelp" = "seleccionar el calendario al que se deban añadir los eventos";
